| Front Panel |
 |
| Valid Slots |
OptiX OSN 9800 M24 subrack: (IU1, IU13), (IU2, IU14), ……, (IU11, IU23), (IU12, IU24)
In the 1:3 mode, service boards cannot be installed in slots (IU6, IU18) and (IU7, IU19).
OptiX OSN 9800 U32 Standard subrack: IU1-IU32
OptiX OSN 9800 U32 Enhanced subrack: IU1-IU32
OptiX OSN 9800 U64 Standard subrack: IU1-IU64
OptiX OSN 9800 U64 Enhanced subrack: IU1-IU64 |
| Initial Version of Different Subrack |
| V100R019C10SPC300 |
| Function and Features |
| Function and Feature (OTN function) |
Description |
| OTN functions |
Supports the OTU1/OTU2 interface on the WDM side.
Supports the OTN frame format and overhead processing defined in ITU-T G.709.
OTU1/OTU2 layer: supports SM overhead processing.
ODUk (k=0, 1, 2) layer: supports PM and TCM overhead processing, and non-intrusive monitoring of PM and TCM overheads.
ODUflex layer: supports PM overhead processing, and non-intrusive monitoring of the PM overhead. |
| PRBS test function |
Supports the PRBS function on the WDM side. |
| FEC coding |
Supports ITU-T G.709-compliant forward error correction (FEC) on the WDM side.
Supports ITU-T G.975.1-compliant AFEC-2 on the WDM side. |
| Protection schemes |
Supports ODUk SNCP. |
| Supports tributary SNCP protection. |
| Supports intra-board 1+1 protection (when working with the OLP or DCP board). |
| NOTE: When the cross-connect granularity is ODUflex, the board does not support tributary SNCP protection.ODUk SNCP protection and tributary SNCP are not supported when packet services are cross-connected from the backplane. |
| Loopback |
WDM-Side Loopback |
Supported |
| Channel Loopback |
10G line mode: ODUk (k = 0, 1, flex) channel loopbacks |
| 2.5G line mode: ODUk (k = 0) channel loopbacks |
| Function and Feature (SDH function) |
Description |
| Overhead processing |
Processes the section overheads of STM-16/STM-64 signals.
Supports the transparent transmission and termination of path overheads.
Supports the setting and query of the J0, J1, and C2 bytes.
Supports transparent transmission of DCC channels.
Supports ECC communication. |
| Protection schemes |
Supports the SNCP. |
| Supports 1+1 single-ended linear MSP. |
| Supports ring MSP. |
| Service processing |
Supports the VC-12, VC-3, VC-4 services, VC-4-4c concatenation services, VC-4-16c concatenation services, and VC-4-64c concatenation services. |
| Loopback |
Supports VC loopbacks. |
| Supports Virtual Port loopbacks. |
| Function (Packet service function) |
Description |
| QoS |
Diffserv |
Supported, compliant with RFC 2474 and RFC 2475 |
| Traffic classification |
Simple traffic classification.
Complex traffic classification. The ACL rules are customized based on packet information. |
| Traffic policing |
Committed access rate (CAR), two rate three color marker (trTCM) compliant with RFC 2698 |
| Congestion management |
Class of service (CoS), supporting SP/WFQ scheduling algorithms |
| Congestion avoidance |
WRED, tail dropping |
| Traffic shaping |
Port-based traffic shaping, queue-based traffic shaping |
| HQoS |
Supports service PW polices, tunnel rate limiting, V-UNI egress policies. |
| Protection schemes |
Tunnel APS, supports 1:1 protections compliant with ITU-T G.8131. |
| PW APS, supports 1:1 protection compliant with ITU-T G.8131. |
| MC-PW APS, supports 1:1 protection compliant with ITU-T G.8131. |
| LAG, either intra-board or inter-board LAG compliant with IEEE 802.1ax. |
| MC-LAG, Supported. Comply with IEEE 802.1ax. |
| ERPS V1/V2, Supported, Comply with ITU-T G.8032/Y.1344. |
| Maintenance |
Ethernet service OAM (CFM) |
Supported, compliant with IEEE 802.1ag, ITU-T Y.1731/ITU-T G.8013 and ITU-T Y.1730 |
| MPLS-TP OAM |
Supported, compliant with ITU-T G.8113.1 |
| RMON |
Supported |
| Ethernet data frame format |
IEEE 802.3, Ethernet II, IEEE 802.1q, IEEE 802.1p |
| MTU |
9600 bytes. |
| Service type |
E-Line (VPWS), E-LAN (VPLS) |
| Service bearing medium |
PW, QinQ |
| E-Line |
PW-based service models |
Port<->PW |
| CVLAN<->PW |
| SVLAN<->PW |
| PW<->PW (MS-PW) |
| UNI-UNI service models |
Port<->Port |
| CVLAN<->CVLAN, VLAN translation supported |
| SVLAN<->SVLAN, VLAN translation supported |
| E-LAN |
Bridge type |
IEEE 802.1d, IEEE 802.1q |
| Bridge learning mode |
SVL, IVL |
| VSI tag type |
C-Aware, S-Aware, T-Aware |
| Pluggable Optical Module Supported |
SFP+ -10G(with CDR)-1550nm-SMF-80km
SFP+ -10G(with CDR)-1550nm-SMF-40km
SFP+ -10G(with CDR)-1310nm-SMF-10km
SFP+ -0.125G to 11.3G-1310nm-SMF-10km
eSFP-2.5G-1310nm-SMF-15km |
| Mechanical Specifications |
| Dimensions (W x H x D, mm) |
477.3 x 30.5 x 220.0 |
| Weight (kg) |
3.12 |
| Typical Power Consumption (W) |
215 |
| Maximum Power Consumption (W) |
228 |
Reviews
There are no reviews yet.
There are no reviews yet.